Is the GT784WN affected by the KRACK Vulnerability?

The GT784WN does not support repeater mode or 802.11r FT. So it is not affected by the KRACK vulnerability. So no firmware update is required. But you will need to make sure that your wireless devices themselves are not vulnerable to the KRACK vulnerability. For that, you will need to check with the manufacture of all your wireless devices.

Was this article helpful?
1 out of 1 found this helpful



Please sign in to leave a comment.